Not the answer you need?
Register and ask your own question!

Intsalling Cluster 5.7 on Ubutnu 18.04

mwarble2mwarble2 BannedLegacy User Role Participant
I cannot get this to install on a clean Ubuntu 18.04 installation to save my life. I keep getting unmet dependency warnings...

percona-xtradb-cluster-57 : Depends: percona-xtradb-cluster-server-5.7 (>= 5.7.22-29.26-1.bionic) but it is not going to be installed
Depends: percona-xtradb-cluster-client-5.7 (>= 5.7.22-29.26-1.bionic) but it is not going to be installed

Trying to install the dependencies manually just leads to more unmet dependency warnings.

What's the secret to getting this to install on 18.04? Seems weird it doesn't work right out of the box.

Would really appreciate some help here.

Thanks.

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.